Subject: Re: chroot bug
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Noel L Yap" <[email-masked]>
Cc: [email-masked]
Date: Mon, 06 Aug 2001 18:24:11 -0400

At 06:14 PM 8/6/2001, Noel L Yap wrote:

> >At 05:25 PM 8/6/2001, Noel L Yap wrote:
> >> >What, precisely is "buggy" in the current snapshots?  If you are going to
> >> >make a statement like this, you should qualify it with some kind of details.
> >>
> >>My original email stated that "chroot /" doesn't work.  I get:
> >>nyap:jpmpsdev@NYAP:/%/d/WebSphere/admin/bin> chroot /
> >>chroot: cannot execute /bin/bash: No such file or directory
> >
> >
> >So you're saying you get this result from a recent snapshot as well?
>
>Yes, I get this from the latest snapshot (I'm assuming that running the latest
>setup.exe will get me the latest snapshot?).

No, snapshots are different than the net release.  See 
http://www.cygwin.com/snapshots/  These are the current development 
builds representing the road to the next release.  If its broken here,
it will be broken in the next release without additional attention.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/